# -*- coding: utf-8 -*-
###############################################################################~!!~~!!!
#
# Copyright (c) 2010-2012, OPENTIA Group (<http://opentia.com>)
# The word "OPENTIA" is an European Community Trademark property of the Opentia Group
#
# @author: Opentia "Happy Hacking" Team
# @e-mail: consultoria@opentia·es
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
###############################################################################~!!~~!!!
{
    'name' : 'Purchase Supervisor 2 steps',
    'description' : '''
       · Modifies purchase workflow to bring in an initial validation by a
         "Purchase / Supervisor" when purchase order drafts are ready. This
         initial validation does not confirm purchase, as purchase_supervisor
         module does, but sets the purchase order to an additional state.
    ''',
    'version' : '0.1',
    'depends' : [
        "purchase",
    ],
    'category': 'Sales',
    'author' : 'OPENTIA',
    'url': 'http://www.opentia.com/',
    'website': 'http://www.opentia.com/',
    'data': [],
    'update_xml': [
        'security/purchase_security.xml',
        'view/purchase_view.xml',
        'workflow/purchase_workflow.xml',
    ],
    'init_xml': [],
    'installable' : True,
    'active' : False,
}
# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:

